RubyGems Navigation menu

Reverse dependencies for jn_services Latest version of the following gems require jn_services

Total downloads 22,604

For this version 2,877

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: